{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "title": "Tab",
  "name": "slate/tab",
  "category": "slate-blocks",
  "textdomain": "slate-blocks",
  "parent": [
    "slate/tabs"
  ],
  "attributes": {
    "id": {
      "type": "number",
      "default": 1
    },
    "uniqueID": {
      "type": "string",
      "default": ""
    }
  },
  "supports": {
    "inserter": false,
    "reusable": false,
    "html": false,
    "lock": false,
    "slatedynamic": true
  },
  "editorScript": "file:editor.js"
}